Subject: Re: bug#59144: [PATCH] Add repeat-map for comint and eshell

From: Jim Porter <[email-masked]>
Date: Tue, 8 Nov 2022 22:47:14 -0800

On 11/8/2022 10:16 PM, Brian Leung wrote:
> Tags: patch

Thanks. For Eshell, there are a few other commands that might make sense 
to have repeat-maps. For example, 'eshell-forward-argument' (see 
'eshell-command-map' in esh-mode.el). These are defined differently, but 
hopefully repeat-mode can handle them...